[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.TabStop

Indicates if the control can be reached using Tab navigation.

## Declaration

Source position: groupededit.pp line 304

`public property TCustomAbstractGroupedEdit.TabStop : Boolean read GetTabStop write SetTabStop default True;`

## Description

TabStop is a Boolean property which indicates if the control can be accessed using Tab or Shift+Tab keyboard navigation. Read and write access to the property value is redirected to the BaseEditor property.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.